body {
	background-attachment: scroll;
	background-color: #000;
	background-image: url(../images/3mainbk.png);
	background-repeat: repeat-x;
	background-position: center top;
	font-family: "century gothic", Arial, Helvetica, sans-serif;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.maincontainer {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}





.backtable {
	font-size: 9pt;
	padding-top: 5px;
	padding-bottom: 5px;
}





#contentstrip {
	height: auto;
	width: 950px;
	clear: both;
	float: left;
}




#leftbar {
	height: auto;
	width: 200px;
	float: left;
}

#rightbar {
	height: auto;
	width: 745px;
	float: right;
	background-color: #000;
}






#leftnavcontainer
{
	padding: 0;
	width: 170px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

#leftnavcontainer  p
{
	padding-top: 0px;
	font-size: 0.95em;
	color: #FFF;
	font-weight: normal;
	margin-bottom: 4px;
	padding-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}


#leftnavcontainer  h5
{
	padding-top: 0px;
	font-size: .95em;
	color: #0C0604;
	font-weight: normal;
	margin-bottom: 4px;
	padding-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}














.footer {
	height: auto;
	width: 720px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: both;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 230px;
	background-color: #532519;
}


.footer a {
	color: #B19A6F;
	text-decoration: none;
	font-weight: normal;
}

.footer a:hover {
	color: #B19A6F;
	text-decoration: underline;
}


#picbox {
	width: 745px;
	margin: 0px;

}





#copybox {
	width: auto;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 30px;
	margin-left: 25px;
}


#copybox h1{
	margin-top: 0px;
	padding-top: 0px;
	font-size: 2em;
	color: #B19A6F;
	font-weight: normal;
	letter-spacing: -1px;
}
#copybox h2 {
	margin-top: 0px;
	padding-top: 0px;
	font-size: 1.2em;
	color: #AB7D53;
	font-weight: normal;
}

#copybox h3 {
	margin-top: 0px;
	padding-top: 0px;
	font-size: 1.1em;
	color: #8C292B;
	font-weight: bold;
}

#copybox p{
	font-size: 0.9em;
	line-height: 1.6em;
}
#copybox li {
	font-size: 1em;
	line-height: 1.5em;
}
#copybox a {
	color: #B19A6F;
	text-decoration: none;
	font-weight: bold;
}

#copybox a:hover {
	color: #AB7D53;
	text-decoration: none;
}

.tablestyle {
	border: 1px solid #555;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.tablestyle th {
	font-size: 0.9em;
	line-height: normal;
	color: #FFF;
	text-align: center;
	background-color: #8A2629;
	border: 1px solid #444;
	padding: 2px;
	font-weight: normal;
}

.tablestyle td {
	font-size: 0.75em;
	line-height: normal;
	color: #FFF;
	border: 1px solid #444;
	padding: 2px;
}
.rightalignedpic {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	float: right;
	border: 2px solid #444;
	padding: 1px;
}
.leftalignedpic {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 15px;
	float: left;
	border: 2px solid #CCCCCC;
	padding: 1px;
}

.okpic {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	border: 2px solid #CCCCCC;
	padding: 1px;
}
